Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 03:33:57 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat mara mae ondog                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  how to cancel my order? Bot:  Please enter your name Customer:  mara mae ondog Bot:  Hi Mara Mae Ondog ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641287171 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524652324            07:22 AM, 11th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             07:23 AM, 11th Mar                     mara mae ondog                    Hi           07:24 AM, 11th Mar                   Ezzaldeen                   How may I help you?           07:25 AM, 11th Mar                     mara mae ondog                    I received an email yesterday that my order is not confirmed. So I order again new one and now when I check the status how come it is already processing and now i already ordered new one so I want to cancel ny first order           07:25 AM, 11th Mar                     mara mae ondog                    This is the order number i want to cancel           07:25 AM, 11th Mar                     mara mae ondog                    9641287171           07:25 AM, 11th Mar                   Ezzaldeen                   Thank you for sharing the details. Please allow me a moment to check this for you.           07:27 AM, 11th Mar                     mara mae ondog                    Sure           07:28 AM, 11th Mar                   Ezzaldeen                   please note that the order is in its way to store and we can  not cancelled it now           07:30 AM, 11th Mar                     mara mae ondog                    So what will i do?           07:30 AM, 11th Mar                   Ezzaldeen                   once it reached the store you can collect the order and return it at the same time           07:31 AM, 11th Mar                     mara mae ondog                    You emailed me that it is not approved that is why i ordered new           07:31 AM, 11th Mar                   Ezzaldeen                   once it reached the store you can collect the order and return it at the same time           07:31 AM, 11th Mar                     mara mae ondog                    Okay thanks.           07:31 AM, 11th Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:31 AM, 11th Mar                     mara mae ondog                    How about for my tabby payment on that one?           07:32 AM, 11th Mar                   Ezzaldeen                   you will get the amount back to Tabby           07:33 AM, 11th Mar                   Ezzaldeen                   after you return the order           07:33 AM, 11th Mar                     mara mae ondog                    Okay thanks           07:33 AM, 11th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:33 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226984